@charset "utf-8";
/* CSS Document */
@import url("http://fonts.googleapis.com/css?family=Roboto:300");
#header-home{width: 100%;
	background:#fff url(http://www.irislink.com/Documents/Image/_IrisLink2.0/Admin/backgroundimage/background-image-home-ios.jpg) top center repeat-x;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1D1D1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-bottom:30px;
	height:470px;
	}
#header-home2{width: 100%;
	background:#fff url(http://www.irislink.com/Documents/Image/_IrisLink2.0/Admin/backgroundimage/background-image-home2.jpg) top center repeat-x;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1D1D1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-bottom:30px;
	height:470px;
	}
#header-home-isa3{width: 100%;
	background:#fff url(http://www.irislink.com/Documents/Image/_IrisLink2.0/Admin/backgroundimage/background-image-home-isa3.jpg) top center repeat-x;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1D1D1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-bottom:30px;
	height:500px;
	}
#header-home-ism2{
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1D1D1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D1D1D1;
	padding-bottom: 30px;
	height: 460px;
	background-color: #fff;
	background-image: url(http://www.irislink.com/Documents/Image/_IrisLink2.0/Admin/backgroundimage/background-image-home-ism2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	}
#header-home-ri14{width: 100%;
	background:#fff url(http://www.irislink.com/Documents/Image/_IrisLink2.0/Admin/backgroundimage/background-image-home-ri14.jpg) top center repeat-x;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1D1D1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D1D1D1;
	padding-bottom:30px;
	height:520px;
	}
body {  
    font-size:12px;  
    font-family:Arial, Helvetica, sans-serif;  
    line-height:21px;  
    text-align:left;
	background-image: url('/Documents/Image/_IrisLink2.0/Admin/menu_canon/bkgd.png');
	background-repeat: repeat-x;
	background-color: #ffffff;
	padding: 0px;
	margin: 0px;
}

.titre_bouton {  
    font-size:24px;  
    font-family: 'Roboto', sans-serif;   
	color:#ffffff;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	margin-top:5px;
	padding: 10px 10px 10px 10px;
	background-color:#F8694D;
	width:150px;
	height:26px;
	text-align:center;
}
.titre_bouton a:link {  
    font-size:24px;  
    font-family: 'Roboto', sans-serif;   
	color:#ffffff;
}
.titre_bouton a:hover {  
    font-size:24px;  
    font-family: 'Roboto', sans-serif;   
	color:#ffffff;
	text-decoration:underline;
}
.titre_bouton a:active {  
    font-size:24px;  
    font-family: 'Roboto', sans-serif;   
	color:#ffffff;
	
}
.titre_bouton a:visited {  
    font-size:24px;  
    font-family: 'Roboto', sans-serif;   
	color:#ffffff;
}

a {
	text-decoration:none;
	color:#006772;
	font-weight: bold;
}
a:hover
{
	color:#00ABBD;
}
h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:45px;
	color:##006672;
	margin-top:0px;
	width: 960px;
	padding-top:30px;
	line-height:40px;
	letter-spacing:1px;
	font-weight:300;
	}
h1 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:45px;
	color:##006672;
	margin-top:0px;
	width: 960px;
	padding-top:30px;
	line-height:40px;
	letter-spacing:1px;
	font-weight:300;
	}
h1 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:45px;
	color:#006672;
	margin-top:0px;
	width: 960px;
	padding-top:30px;
	line-height:40px;
	letter-spacing:1px;
	font-weight:300;
	text-decoration:underline;
	}
h2{
	font-family: 'Roboto', sans-serif;
	font-size:30px;
	color:#006672;
	margin-top:0px;
	margin-bottom:23px;
	width: 600px;
	line-height:40px;
	padding-bottom:70px;
	}
#header-content{
	width: 960px;
	margin : 0px auto 0px auto; 
	line-height:2em;
}
#header-content2{
	width: 960px;
	margin : 0px auto 0px auto; 
	line-height:2em;
}
#header-list{
	padding-left:18px; 
	font-family: 'Roboto', sans-serif;
	font-size:16px;
}
#header-list li{
	list-style-image: url(http://www.irislink.com/Documents/Image/_IrisLink2.0/Admin/backgroundimage/bullet.gif);
}

/* Content home starts */ 
.image-box {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #006672;
	border-right-color: #006672;
	border-bottom-color: #006672;
	border-left-color: #006672;
	}
.title-box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006672;
	padding: 5px;
	}
.td-box {
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	}
.td-box-bottom {
	background-color: #E5EEEF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E5EEEF;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	}
#content ul {
	list-style-type:none;
	padding:0px;
	margin-left:10px;
	margin-top: 5px;
	margin-right: 10px;
	}
#content ul li {
	font-size:12px;
	background-image: url('/documents/_InCode/Irislink 2.0/images/bullet.png');
	background-repeat: no-repeat;
	background-position: 0px 7px; 
	padding-left: 14px;
	line-height: 18px;
	padding-top: 2px;
	}
#content {
	margin: 20px auto 20px auto;
	width:960px;
	}
/* Content home ends */
/* New lightbox*/
#buttonx {
    width:78px;
    height:28px;
 
    background-image: -webkit-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    background-image: -moz-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    background-image: -o-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    background-image: -ms-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    background-image: linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#feda71', EndColorStr='#feba48');
 
    border:1px solid #ca9336;
 
    -webkit-box-shadow:
        inset 0px 1px 0px #fee395,
              0px 1px 1px rgba(0,0,0,.15);
    -moz-box-shadow:
        inset 0px 1px 0px #fee395,
              0px 1px 1px rgba(0,0,0,.15);
    box-shadow:
        inset 0px 1px 0px #fee395,
              0px 1px 1px rgba(0,0,0,.15);
 
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
 
    font-size:13px;
    font-weight:bold;
    text-align:center;
    line-height:28px;
 
    color:#996633;
    text-shadow:0px 1px 0px rgba(255,255,255,.4);
 
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-14px;
    margin-left:-39px;
}
 
#buttonx:hover {
    background-image: -webkit-linear-gradient(top, rgb(254, 194, 82), rgb(254, 205, 97));
    background-image: -moz-linear-gradient(top, rgb(254, 194, 82), rgb(254, 205, 97));
    background-image: -o-linear-gradient(top, rgb(254, 194, 82), rgb(254, 205, 97));
    background-image: -ms-linear-gradient(top, rgb(254, 194, 82), rgb(254, 205, 97));
    background-image: linear-gradient(top, rgb(254, 194, 82), rgb(254, 205, 97));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#fec252', EndColorStr='#fecd61');
 
    -webkit-box-shadow:
        inset 0px 1px 0px #fed17e,
              0px 1px 1px rgba(0,0,0,.1);
    -moz-box-shadow:
        inset 0px 1px 0px #fed17e,
              0px 1px 1px rgba(0,0,0,.1);
    box-shadow:
        inset 0px 1px 0px #fed17e,
              0px 1px 1px rgba(0,0,0,.1);
}
#modalx {
    width:360px;
    height:189px;
    padding:8px;
 
    background:rgba(0,0,0,.3);
 
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
 
    position:fixed !important;
    top:50% !important;
    left:50% !important;
    margin-top:-94px !important;
    margin-left:-180px !important;
    z-index:101;
	visibility:hidden;
}
#headingx {
    width:360px;
    height:44px;
 
    background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -moz-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -o-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -ms-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f9f9f9', EndColorStr='#e9e9e9');
 
    border-bottom:1px solid #bababa;
 
    -webkit-box-shadow:
        inset 0px -1px 0px #fff,
        0px 1px 3px rgba(0,0,0,.08);
    -moz-box-shadow:
        inset 0px -1px 0px #fff,
        0px 1px 3px rgba(0,0,0,.08);
    box-shadow:
        inset 0px -1px 0px #fff,
        0px 1px 3px rgba(0,0,0,.08);
 
    -webkit-border-radius:4px 4px 0px 0px;
    -moz-border-radius:4px 4px 0px 0px;
    border-radius:4px 4px 0px 0px;
 
    font-size:16px;
    font-weight:bold;
    text-align:center;
    line-height:44px;
	font-family:Arial, Helvetica, sans-serif;
 
    color:#444444;
    text-shadow:0px 1px 0px #fff;
}
#contentx {
    width:360px;
    height:144px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
 
    background:#fcfcfc;
 
    -webkit-box-shadow:0px 1px 3px rgba(0,0,0,.25);
    -moz-box-shadow:0px 1px 3px rgba(0,0,0,.25);
    box-shadow:0px 1px 3px rgba(0,0,0,.25);
 
    -webkit-border-radius:0px 0px 4px 4px;
    -moz-border-radius:0px 0px 4px 4px;
    border-radius:0px 0px 4px 4px;
}
 
#contentx p {
    font-size:13px;
    font-weight:normal;
    text-align:center;
    line-height:22px;
    color:#555555;
 
    width:100%;
    float: left;
 
    margin:19px 0;
}
.buttonx {
    width:138px;
    height:33px;
 
    font-size:13px;
    font-weight:bold;
    line-height:33px;
 
    color:#fff;
    text-shadow:0px 1px 0px rgba(0,0,0,.2);
 
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
 
    -webkit-box-shadow:
        inset 0px 1px 0px rgba(255,255,255,.5),
        0px 1px 2px rgba(0,0,0,.3);
    -moz-box-shadow:
        inset 0px 1px 0px rgba(255,255,255,.5),
        0px 1px 2px rgba(0,0,0,.3);
    box-shadow:
        inset 0px 1px 0px rgba(255,255,255,.5),
        0px 1px 2px rgba(0,0,0,.3);
 
    float:left;
}
.buttonx:hover {
    width:138px;
    height:33px;
 
    font-size:13px;
    font-weight:bold;
    line-height:33px;
 
    color:#fff;
    text-shadow:0px 1px 0px rgba(0,0,0,.2);
 
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
 
    -webkit-box-shadow:
        inset 0px 1px 0px rgba(255,255,255,.5),
        0px 1px 2px rgba(0,0,0,.3);
    -moz-box-shadow:
        inset 0px 1px 0px rgba(255,255,255,.5),
        0px 1px 2px rgba(0,0,0,.3);
    box-shadow:
        inset 0px 1px 0px rgba(255,255,255,.5),
        0px 1px 2px rgba(0,0,0,.3);
 
    float:left;
}
.buttonx img { 
    float:left;
    width:33px;
    height:33px;
}
 
 
 
.buttonx.green1 {
    background: -webkit-linear-gradient(top,  rgba(122,203,10,1) 0%,rgba(68,151,2,1) 90%,rgba(62,151,12,1) 95%,rgba(55,151,1,1) 100%);
    background: -moz-linear-gradient(top,  rgba(122,203,10,1) 0%,rgba(68,151,2,1) 90%,rgba(62,151,12,1) 95%,rgba(55,151,1,1) 100%);
    background: -o-linear-gradient(top,  rgba(122,203,10,1) 0%,rgba(68,151,2,1) 90%,rgba(62,151,12,1) 95%,rgba(55,151,1,1) 100%);
    background: -ms-linear-gradient(top,  rgba(122,203,10,1) 0%,rgba(68,151,2,1) 90%,rgba(62,151,12,1) 95%,rgba(55,151,1,1) 100%);
    background: linear-gradient(top,  rgba(122,203,10,1) 0%,rgba(68,151,2,1) 90%,rgba(62,151,12,1) 95%,rgba(55,151,1,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aad44f', endColorstr='#609d29',GradientType=0 );
 
    border:1px solid #5b8821;
 
    margin:0 5px 0 35px;
}
.buttonx.green2 {
    background: -webkit-linear-gradient(top,  rgba(122,203,10,1) 0%,rgba(68,151,2,1) 90%,rgba(62,151,12,1) 95%,rgba(55,151,1,1) 100%);
    background: -moz-linear-gradient(top,  rgba(122,203,10,1) 0%,rgba(68,151,2,1) 90%,rgba(62,151,12,1) 95%,rgba(55,151,1,1) 100%);
    background: -o-linear-gradient(top,  rgba(122,203,10,1) 0%,rgba(68,151,2,1) 90%,rgba(62,151,12,1) 95%,rgba(55,151,1,1) 100%);
    background: -ms-linear-gradient(top,  rgba(122,203,10,1) 0%,rgba(68,151,2,1) 90%,rgba(62,151,12,1) 95%,rgba(55,151,1,1) 100%);
    background: linear-gradient(top,  rgba(122,203,10,1) 0%,rgba(68,151,2,1) 90%,rgba(62,151,12,1) 95%,rgba(55,151,1,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aad44f', endColorstr='#609d29',GradientType=0 );
 
     border:1px solid #5b8821;
 
    margin:0 35px 0 5px;
}

.reveal-modal-bg { 
    position: fixed; 
    height: 100%;
    width: 100%;
    background: #000;
    background: rgba(0,0,0,.4);
    z-index: 100;
    display: none;
    top: 0;
    left: 0; 
}

/* End New lightbox*/
/* New button with Promo*/
.cta_btn {
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	font-size: 20px;
	}

.cta_btn a {
	color: #ffffff;
	text-shadow: 0 1px 0 #444444;
	border: 1px solid #057294;
	text-decoration: none;
	position: relative;
	line-height: 40px;
	font-weight: normal;
	text-align: center;
background: rgb(0,171,189);
                background: -moz-linear-gradient(top,  rgba(0,171,189,1) 0%, rgba(0,103,114,1) 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,171,189,1)), color-stop(100%,rgba(0,103,114,1)));
                background: -webkit-linear-gradient(top,  rgba(0,171,189,1) 0%,rgba(0,103,114,1) 100%);
                background: -o-linear-gradient(top,  rgba(0,171,189,1) 0%,rgba(0,103,114,1) 100%);
                background: -ms-linear-gradient(top,  rgba(0,171,189,1) 0%,rgba(0,103,114,1) 100%);
                background: linear-gradient(top,  rgba(0,171,189,1) 0%,rgba(0,103,114,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ABBD', endColorstr='#006772',GradientType=0 );
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	-webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.6);
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	text-transform: uppercase;
	border-width:2px;
	border-color:#C10000;
}
.cta_btn a:hover {
	
	background: rgb(0,103,114);
                background: -moz-linear-gradient(top,  rgba(0,103,114,1) 0%, rgba(0,171,189,1) 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,103,114,1)), color-stop(100%,rgba(0,171,189,1)));
                background: -webkit-linear-gradient(top,  rgba(0,103,114,1) 0%,rgba(0,171,189,1) 100%);
                background: -o-linear-gradient(top,  rgba(0,103,114,1) 0%,rgba(0,171,189,1) 100%);
                background: -ms-linear-gradient(top,  rgba(0,103,114,1) 0%,rgba(0,171,189,1) 100%);
                background: linear-gradient(top,  rgba(0,103,114,1) 0%,rgba(0,171,189,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006772', endColorstr='#00ABBD',GradientType=0 );
}
.cta_btn a:active {
	
	position: relative;
  	top: 1px;
}
.cta_btn span {
	
	margin-left:10px;
}
.cta_btn span0 {
	
	margin-left:10px;
	border-left: 1px solid rgba(0,0,0,0.2);
}
.cta_prixbarre {
	
	font-size: 16px;
	margin-left:10px;
	text-decoration: line-through;
	line-height:10px;
}

/* End New button*/
/* New button no Promo*/
.cta_btnnopromo {
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	font-size: 20px;
	}

.cta_btnnopromo a {
	color: #ffffff;
	text-shadow: 0 1px 0 #444444;
	border: 1px solid #057294;
	text-decoration: none;
	position: relative;
	line-height: 40px;
	font-weight: normal;
	text-align: center;
background: rgb(0,171,189);
                background: -moz-linear-gradient(top,  rgba(0,171,189,1) 0%, rgba(0,103,114,1) 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,171,189,1)), color-stop(100%,rgba(0,103,114,1)));
                background: -webkit-linear-gradient(top,  rgba(0,171,189,1) 0%,rgba(0,103,114,1) 100%);
                background: -o-linear-gradient(top,  rgba(0,171,189,1) 0%,rgba(0,103,114,1) 100%);
                background: -ms-linear-gradient(top,  rgba(0,171,189,1) 0%,rgba(0,103,114,1) 100%);
                background: linear-gradient(top,  rgba(0,171,189,1) 0%,rgba(0,103,114,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ABBD', endColorstr='#006772',GradientType=0 );
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	-webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.6);
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	text-transform: uppercase;
}
.cta_btnnopromo a:hover {
	
	background: rgb(0,103,114);
                background: -moz-linear-gradient(top,  rgba(0,103,114,1) 0%, rgba(0,171,189,1) 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,103,114,1)), color-stop(100%,rgba(0,171,189,1)));
                background: -webkit-linear-gradient(top,  rgba(0,103,114,1) 0%,rgba(0,171,189,1) 100%);
                background: -o-linear-gradient(top,  rgba(0,103,114,1) 0%,rgba(0,171,189,1) 100%);
                background: -ms-linear-gradient(top,  rgba(0,103,114,1) 0%,rgba(0,171,189,1) 100%);
                background: linear-gradient(top,  rgba(0,103,114,1) 0%,rgba(0,171,189,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006772', endColorstr='#00ABBD',GradientType=0 );
}
.cta_btnnopromo a:active {
	
	position: relative;
  	top: 1px;
}
.cta_btnnopromo span {
	
	margin-left:10px;
}
.cta_btnnopromo span0 {
	
	margin-left:10px;
	border-left: 1px solid rgba(0,0,0,0.2);
}
/* End New button*/
/* New button try for free*/
.cta_try {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-size: 18px;
	}

.cta_try a {
	color: #ffffff;
	text-decoration: none;
	position: relative;
	line-height: 40px;
	font-weight: normal;
	text-align: center;
    background-color:#59B200;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	text-transform: uppercase;
}
.cta_try a:hover {
	
	background-color:#59B200;
	text-decoration:underline;
}
.cta_try a:active {
	
	position: relative;
  	top: 1px;
}
.cta_try span {
	
	margin-left:10px;
}
.cta_try span0 {
	
	margin-left:10px;
	border-left: 1px solid rgba(0,0,0,0.2);
}
/* End New try for free*/
